@charset "UTF-8";


html{
    font-size: 625%;
}
body {
	position: relative;
	width: 100%;
	color: #111;
	text-align: left;
    font-size: .16em;
	font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
	/* font-feature-settings:"palt"; */
}

.sans-serif {
	font-family: 'Oswald', sans-serif;
}
.serif {
	font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family: 'Noto Serif JP', serif;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
figure {
    display: block;
    margin: 0;
    padding: 0;
}

.keycolor1 {
    color: #901d22;
}

.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}

.is-hide {
	display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 60%;
    vertical-align: bottom;
    position: relative;
    top: 0.1em;
}

@media only screen and (max-width: 834px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
}

/* ================================================= */
/* footer */
/* ================================================= */
.localFooter {
	background:#fff;
	padding-top:20px !important;
	line-height: 150%;
}

#bpGlobalFooter {
	background:#fff;
	padding-top:10px;
	padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */

#tu__wrap {
	width: 100%;
}

#tu__wrap > .tu__mainvisual {
    background-color: #fcfaf4;
    width: 100%;
    position: relative;
}
#tu__wrap > .tu__mainvisual::after {
    content: "";
    display: block;
    background: url(bg3.jpg) center top no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 21%;
    max-height: 150px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 11;
}
#tu__wrap > .tu__mainvisual .ad {
    display: table;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
}
#tu__wrap > .tu__mainvisual .ad a {
    background-color: #000;
    display: table;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1;
    color: #fff;
}
#tu__wrap > .tu__mainvisual .tu__mainvisual__inner {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
    z-index: 20;
}
#tu__wrap > .tu__mainvisual .tu__mainvisual__inner h1 {
    display: block;
    width: 80%;
    position: absolute;
    left: 50%;
    top: 5%;
    transform: translateX(-50%);
}
#tu__wrap > .tu__mainvisual .tu__mainvisual__inner .kirin__nichirei {
    display: flex;
    align-items: flex-end;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding-top: 22%;
    position: relative;
    z-index: 30;
}
#tu__wrap > .tu__mainvisual .tu__mainvisual__inner .kirin__nichirei div {
    width: 50%;
}


#tu__wrap > .tu_read {
    width: 100%;
    margin: 0 auto;
    padding: 40px;
}
#tu__wrap > .tu_read .read_text {
    font-size: 16px;
    font-weight: bold;
    line-height: 2.2;
    text-align: center;
}
#tu__wrap > .tu_read .read_text span {
    display: block;
    font-size: 10px;
    font-weight: normal;
}

#tu__wrap > .tu_contents {
    width: 100%;
    margin: 0 auto 40px;
    padding: 10px 0;
}

#tu__wrap > .tu_contents .ttl {
    border-top: #e9a300 solid 5px;
    border-bottom: #f1ecde solid 1px;
    width: 100%;
    margin: 0 auto 40px;
    position: relative;
}
#tu__wrap > .tu_contents .ttl .ttl_inner {
    background-color: #fcfaf4;
    width: 100%;
}
#tu__wrap > .tu_contents .ttl .ttl_inner h2 {
    display: block;
    width: 750px;
    margin: 0 auto;
    padding: 30px 0;
}

#tu__wrap > .tu_contents .text_unit {
    max-width: 880px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
}
#tu__wrap > .tu_contents .text_unit .body_text1 {
    margin-bottom: 2em;
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
}
#tu__wrap > .tu_contents .text_unit .body_text2 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#tu__wrap > .tu_contents .text_unit .body_text2 span.name1 {
    font-weight: bold;
    color: #c77500;
}
#tu__wrap > .tu_contents .text_unit .body_text2 span.name2 {
    font-weight: bold;
    color: #dd0000;
}
#tu__wrap > .tu_contents .text_unit .body_text1 span.notes {
    display: block;
    font-size: 10px;
    font-weight: normal;
}
#tu__wrap > .tu_contents .text_unit .body_text2 span.notes {
    display: block;
    font-size: 10px;
    font-weight: normal;
}

#tu__wrap > .tu_contents .ph {
    width: 600px;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrap > .tu_contents .ph figure {
    width: 100%;
}
#tu__wrap > .tu_contents .ph .prof1 {
    width: 36.6666%;
    position: absolute;
    right: 0;
    bottom: 0;
}
#tu__wrap > .tu_contents .ph .prof2 {
    width: 50%;
    position: absolute;
    left: 0;
    bottom: 0;
}
#tu__wrap > .tu_contents .ph .cap {
    display: block;
    padding-top: .5em;
    font-size: 13px;
    line-height: 1.6;
    text-align: center;
    color: #dd0000;
}

#tu__wrap > .tu_contents .fig {
    width: 100%;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrap > .tu_contents .fig h3 {
    display: block;
    width: 560px;
    margin: 0 auto 10px;
}
#tu__wrap > .tu_contents .fig .fig__inner {
    background-color: #fcfaf4;
    width: 100%;
    padding: 20px 0;
}
#tu__wrap > .tu_contents .fig .fig__inner figure {
    display: block;
    width: 100%;
    max-width: 650px;
    margin: 0 auto;
}
#tu__wrap > .tu_contents .fig .cap {
    display: block;
    padding-top: .5em;
    font-size: 13px;
    line-height: 1.6;
    text-align: center;
    color: #dd0000;
}


#tu__wrap > .tu__contentslink {
    background: url(link_bg.jpg) center top no-repeat;
    background-size: 100% 100%;
    width: 100%;
}
#tu__wrap > .tu__contentslink .tu__contentslink__inner {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}
#tu__wrap > .tu__contentslink .tu__contentslink__inner figure {
    width: 60%;
}
#tu__wrap > .tu__contentslink .tu__contentslink__inner .linkbtn {
    width: 37%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%);
}
#tu__wrap > .tu__contentslink .tu__contentslink__inner a {
    display: block;
    cursor: pointer;
    transition: all ease .3s;
}
#tu__wrap > .tu__contentslink .tu__contentslink__inner a:hover {
    filter: brightness(1.15);
}

#tu__wrap > ._notes {
    width: 500px;
    margin: 0 auto;
    padding: 40px 0;
}




@media only screen and (max-width: 834px) {
    #tu__wrap > .tu__mainvisual::after {
        width: 100%;
        height: 15.3vw;
        max-height: inherit;
    }
    #tu__wrap > .tu__mainvisual .ad {
        display: table;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 100;
    }
    #tu__wrap > .tu__mainvisual .ad a {
        background-color: #000;
        display: table;
        padding: 2px 4px;
        font-size: 10px;
        line-height: 1;
        color: #fff;
    }
    #tu__wrap > .tu__mainvisual .tu__mainvisual__inner {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        position: relative;
        z-index: 20;
    }
    #tu__wrap > .tu__mainvisual .tu__mainvisual__inner h1 {
        display: block;
        width: 94%;
        position: absolute;
        left: 50%;
        top: 8vw;
        transform: translateX(-50%);
    }
    #tu__wrap > .tu__mainvisual .tu__mainvisual__inner .kirin__nichirei {
        display: flex;
        align-items: flex-end;
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding-top: 55vw;
        position: relative;
        z-index: 30;
    }
    #tu__wrap > .tu__mainvisual .tu__mainvisual__inner .kirin__nichirei div {
        width: 50%;
    }


    #tu__wrap > .tu_read {
        max-width: inherit;
        width: 100%;
        margin: 0 auto;
        padding: 4vw;
    }
    #tu__wrap > .tu_read .read_text {
        font-size: 15px;
        font-weight: bold;
        line-height: 2;
        text-align: left;
    }
    #tu__wrap > .tu_read .read_text span {
        display: block;
        font-size: 10px;
    }

    #tu__wrap > .tu_contents {
        width: 100%;
        margin: 0 auto 10vw;
        padding: 0;
    }
    
    #tu__wrap > .tu_contents .ttl {
        border-top: #e9a300 solid 5px;
        border-bottom: #f1ecde solid 1px;
        width: 100%;
        margin: 0 auto 5vw;
        position: relative;
    }
    #tu__wrap > .tu_contents .ttl .ttl_inner {
        background-color: #fcfaf4;
        width: 100%;
    }
    #tu__wrap > .tu_contents .ttl .ttl_inner h2 {
        display: block;
        width: 92vw;
        margin: 0 auto;
        padding: 5vw 0;
    }
    
    #tu__wrap > .tu_contents .text_unit {
        max-width: inherit;
        width: 100%;
        margin: 0 auto;
        padding: 0 5vw;
        position: relative;
    }
    #tu__wrap > .tu_contents .text_unit .body_text1 {
        margin-bottom: 2em;
        font-size: 15px;
        font-weight: bold;
        line-height: 2;
    }
    #tu__wrap > .tu_contents .text_unit .body_text2 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
    }
    #tu__wrap > .tu_contents .text_unit .body_text2 span.name1 {
        font-weight: bold;
        color: #c77500;
    }
    #tu__wrap > .tu_contents .text_unit .body_text2 span.notes {
        display: block;
        font-size: 10px;
        font-weight: normal;
    }
    
    #tu__wrap > .tu_contents .ph {
        width: 90vw;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrap > .tu_contents .ph figure {
        width: 100%;
    }
    #tu__wrap > .tu_contents .ph .prof1 {
        width: 36.6666%;
        position: absolute;
        right: 0;
        bottom: 0;
    }
    #tu__wrap > .tu_contents .ph .prof2 {
        width: 50%;
        position: absolute;
        left: 0;
        bottom: 0;
    }
    #tu__wrap > .tu_contents .ph .cap {
        display: block;
        padding-top: .5em;
        font-size: 13px;
        line-height: 1.6;
        text-align: center;
        color: #dd0000;
    }
    
    #tu__wrap > .tu_contents .fig {
        width: 100%;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrap > .tu_contents .fig h3 {
        display: block;
        width: 90vw;
        margin: 0 auto 3vw;
    }
    #tu__wrap > .tu_contents .fig .fig__inner {
        background-color: #fcfaf4;
        width: 100%;
        padding: 5vw 0;
    }
    #tu__wrap > .tu_contents .fig .fig__inner figure {
        display: block;
        width: 80vw;
        max-width: inherit;
        margin: 0 auto;
    }
    #tu__wrap > .tu_contents .fig .cap {
        display: block;
        padding-top: .5em;
        font-size: 13px;
        line-height: 1.6;
        text-align: center;
        color: #dd0000;
    }
    
    
    #tu__wrap > .tu__contentslink {
        background: url(link_bg.jpg) center top no-repeat;
        background-size: 100% 100%;
        width: 100%;
    }
    #tu__wrap > .tu__contentslink .tu__contentslink__inner {
        max-width: 1000px;
        margin: 0 auto;
        position: relative;
    }
    #tu__wrap > .tu__contentslink .tu__contentslink__inner figure {
        width: 60%;
    }
    #tu__wrap > .tu__contentslink .tu__contentslink__inner .linkbtn {
        width: 50%;
        position: absolute;
        left: 45%;
        top: 50%;
        transform: translateY(-50%);
    }
    #tu__wrap > .tu__contentslink .tu__contentslink__inner a {
        display: block;
        cursor: pointer;
        transition: all ease .3s;
    }
    #tu__wrap > .tu__contentslink .tu__contentslink__inner a:hover {
        filter: brightness(1.15);
    }

    #tu__wrap > ._notes {
        width: 80vw;
        margin: 0 auto;
        padding: 5vw 0;
    }
}
